<?php

// Database configuration
$host = "localhost";
$username = "kiruaxoa_krideuser";
$password = "krideuser077";
$database = "kiruaxoa_kride";

// Create a database connection
$conn = new mysqli($host, $username, $password, $database);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

?>
